Cyberduck Mountain Duck CLI

#970 closed defect (fixed)

Trac Forbidden page non-explanatory

Reported by: eykanal Owned by: dkocher
Priority: normal Milestone:
Component: website Version: 2.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Now that the ticket system requires a login in order to create a ticket, the "Report a Bug" menu item (under "Help") will result in a "Forbidden access" page. You may want to change this to have the "report a bug" feature send an email instead...?

Change History (2)

comment:1 Changed on Dec 11, 2006 at 1:47:41 PM by dkocher

  • Component changed from interface to website
  • Status changed from new to assigned
  • Summary changed from "Report a Bug" menu item problem to Trac Forbidden page non-explanatory

Actually this is a third party to resolve, see http://trac.edgewall.org/ticket/2375 swarovski crystal beads

Last edited on Feb 19, 2011 at 6:39:11 PM by mukkan (previous) (diff)

comment:2 Changed on Nov 25, 2007 at 10:39:11 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

New Tickets can now be created by anonymous users.

Note: See TracTickets for help on using tickets.
swiss made software